#!/bin/bash

IS_RUNNING=`ps xa | grep db_sync | grep -v run_ | grep -v grep | grep -v vi`

if [ "$IS_RUNNING" != "" ]; then
  echo "Running already... aborting..."
  exit
fi

/opt/pos/server/apps/db_sync.pl &

